.h1 {
	font-family: 'IntervalProUltraLight';
    letter-spacing:2px;
    font-size:180px;
	line-height:180px;
}

.h2 {
	font-family: 'IntervalProUltraLight';
	letter-spacing:2px;
	font-size:120px;
	line-height:110px;
}

.h3 {
	font-family: 'IntervalProUltraLight';
	letter-spacing:2px;
	font-size:80px;
	line-height:80px;
}

.h4 {
	font-family: 'IntervalProLight';
	letter-spacing:1px;
	font-size:50px;
	line-height:60px;
}

.h5 {
	font-family: 'IntervalProLight';
	letter-spacing:1px;
	font-size:35px;
	line-height:42px;
}

.h6 {
	font-family: 'IntervalProLight';
	letter-spacing:1px;
	font-size:20px;
	line-height:28px;
}

.body, p {
	letter-spacing:1px;
	font-size:16px;
	line-height:24px;
	font-weight: normal:
}

.strong {
	font-family: 'IntervalPro';
	letter-spacing:1px;
	font-size:16px;
	line-height:24px;
}

@media (max-width: 1199px) {
.h1 {
    font-size:140px;
	line-height:140px;
}

.h2 {
	font-size:60px;
	line-height:60px;
}

.h3 {
	font-size:80px;
	line-height:80px;
}

.h4 {
	font-size:50px;
	line-height:50px;
}

.h5 {
	font-size:25px;
	line-height:23px;
}

.h6 {
	font-size:20px;
	line-height:28px;
}

.body, p {
	font-size:16px;
	line-height:24px;
}

.strong {
	font-size:16px;
	line-height:24px;
}
}

@media (max-width: 1023px) {
.h1 {
    font-size:140px;
	line-height:140px;
}

.h2 {
	font-size:40px;
	line-height:40px;
}

.h3 {
	font-size:80px;
	line-height:80px;
}

.h4 {
	font-size:50px;
	line-height:50px;
}

.h5 {
	font-size:16px;
	line-height:16px;
}

.h6 {
	font-size:16px;
	line-height:16px;
}

.body, p {
	font-size:16px;
	line-height:24px;
}

.strong {
	font-size:16px;
	line-height:24px;
}
}

@media (max-width: 767px) {
.h1 {
    font-size:50px;
	line-height:45px;
}

.h2 {
	font-size:50px;
	line-height:45px;
}

.h3 {
	font-size:20px;
	line-height:20px;
}

.h4 {
	font-size:30px;
	line-height:30px;
}

.h5 {
	font-size:16px;
	line-height:18px;
}

.h6 {
	font-size:12px;
	line-height:14px;
}

.strong {
	font-size:12px;
	line-height:15px;
}

.body, p {
	font-size:11px;
	line-height:15px;
}
}

.mailchimp-form input.bottom_border {
	border-bottom: 1px solid black !important;
}
.mailchimp-form input.subscribe-submit{
	text-transform: uppercase;
}
/* .map-address .location {font-size: 30px; margin-bottom:10px;} */
/* .map-address .address {font-size: 18px; color: #fff; font-weight: bold;} */

/*.newsletter_panel .subscribe-name, .newsletter_panel .subscribe-email {
  width: 33%;
  background: white;
  color: #1e1e1e;
  border-width: 0;
  word-break: normal;
  font-family: 'Proxima Nova Rg';
	letter-spacing:.5px;
}*/
CoverPop-content .subscribe-submit,
.newsletter_panel .subscribe-submit {
  /*background: #1e1e1e;
  color: #1e1e1e;*/
  text-transform: uppercase;
/*  font-weight: normal; */
  /*font-family: 'Proxima Nova Bold';
	letter-spacing:.5px;*/
}
.form-group.label-right.checkbox-wrap label {
	padding-top: 0;
	max-width: 575px;
	white-space: normal;
	line-height: 1.2em;
}